/* Colours */
/*
 * green - c8da2c
 * dark green - 9faf17
 * blue - 13bff3
 * dark grey - 666565
*/

@font-face {
    font-family: 'aller_bold';
    src: url('../fonts/aller_bd-webfont.eot');
    src: url('../fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_bd-webfont.woff') format('woff'),
         url('../fonts/aller_bd-webfont.ttf') format('truetype'),
         url('../fonts/aller_bd-webfont.svg#aller_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'aller_regular';
    src: url('../fonts/aller_rg-webfont.eot');
    src: url('../fonts/aller_rg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_rg-webfont.woff') format('woff'),
         url('../fonts/aller_rg-webfont.ttf') format('truetype'),
         url('../fonts/aller_rg-webfont.svg#aller_regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

/* ==========================================================================
   Base
   ========================================================================== */

body {
   background: #dbdbdb;
   font: 14px/1.2 'aller_regular', Arial, Helvetica, sans-serif;
   color: #666565;
}

h1, h2, h3, h4, p {font: 14px/1.2 'aller_regular', Arial, Helvetica, sans-serif; color: #8b8a8a; margin-top: 0;}
h2 { font-size: 21px; color: #9faf17;}

ul li {color: #8b8a8a;}

a {color: #9faf17;}
a:hover {color: #13bff3; text-decoration: none;}

b, strong {font-family: 'aller_bold', Arial, Helvetica, sans-serif;}

/* a holder for floats / clearfix, will automatically float child elements */
.group:before, .group:after { content: ""; display: table; }
.group:after { clear: both; }
.group > * { float: left; min-height: 1px; }

.clear {clear: both;}

/* =============================================================================
   Header
   ========================================================================== */

.banner {
   height: 400px;
   background: url('../img/background.jpg') no-repeat top center;
   padding-top: 10px;
}

.navbar {padding-right: 0;}
.nav-main ul {background: #c8da2c; padding: 0 70px 0 30px; margin-top: 20px;}
.navbar-nav >.active >a,
.navbar-nav >.active >a:hover,
.navbar-nav >.active >a:focus {background: #fff;}
.nav-main li {position: relative; z-index: 1;}
.nav-main li a {color: #fff; font-size: 18px; padding: 25px 20px;}
.nav-main li a:hover {background: none; color: #666565;}
.nav-main li.logo a {
   padding: 15px 0 15px 50px;
   margin-right: 60px;
}
.nav-main li.logo.active a{background: none !important;}

.logo {
   position: absolute;
   top: 0;
   left: 450px;
}

.main-heading {
   margin-top: 70px;
   font-size: 32px;
   line-height: 32px;
   color: #fff;
   float: left;
}
.main-heading span {
   font-size: 22px;
   color: #c8da2c;
}
.main-heading span.smaller {font-size: 22px;}
.main-heading p {
   font-size: 18px;
   color: #fff;
   float: left;
   margin-right: 40px;
}

.contact-box {
   background-color: #44c9f6;
   float: right;
   margin-top: 140px;
   margin-right: 15px;
   padding: 20px;
}

.contact-box p {
   color: #fff;
   font-size: 15px;
   line-height: 26px;
}

.contact-box p > a {
  color:#fff;
}

.contact-box p > a:hover {
  color: #C3C3C3;
}

.contact-box span {color: #fff;}

/* ==========================================================================
   Content
   ========================================================================== */

.container {max-width: 960px; position: relative;}

/************ INNER TEMPLATE *************/
.content .main-inner {
   width: 64%;
   float: left;
}
.page .content .main-inner .content-wrap,
.single .content .main-inner .content-wrap {background: #fff; padding: 40px; margin-bottom: 15px;}

/* keynote speakers template */
.page-id-2 .content .main-inner .content-wrap,
.page-id-18 .content .main-inner .content-wrap {background: none; padding: 0; margin: 0;}
.page-id-2 .content .main-inner .content-wrap > div,
.page-id-18 .content .main-inner .content-wrap > div {background: #fff; padding: 40px; margin-bottom: 15px;}
.page-id-18 .content .main-inner .content-wrap h2,
.page-id-2 .content .main-inner .content-wrap h2,
.single .content .main-inner .content-wrap h1 {color: #7b8808; font-size: 24px;}
.page-id-2 .content .main-inner .content-wrap h3,
.page-id-18 .content .main-inner .content-wrap h3 {color: #9faf17; font-size: 24px;}
.page-id-2 .content .main-inner .content-wrap img {max-width: 125px; height: 125px; margin-right: 20px;}
.page-id-18 .content .main-inner .content-wrap img  {margin-right: 20px; max-width: 150px;}
.content .main-inner .content-wrap .speaker-tease,
.content .main-inner .content-wrap .organiser-tease  {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #eaeae9;}
.content .main-inner .content-wrap .speaker-tease:last-child,
.content .main-inner .content-wrap .organiser-tease:last-child {border: none;}
.content .main-inner .content-wrap .speaker-info {width: 400px;}
.content .main-inner .content-wrap .organiser-info {width: 380px;}
.content .main-inner .content-wrap .read-more {display: block;}

.page .content .main h2 {font-size: 18px; color: #4b494a;}
.page .content .main-inner .feedback,
.single .content .main-inner .feedback {float:left; width: 280px; margin-right: 15px;}
.page .content .main-inner .social-small,
.single .content .main-inner .social-small {float: left; background: #939393; width: 325px; padding: 13px 15px;}

.page-title {
   background: none !important;
   margin: 0 !important;
   padding: 0 !important;
}

.page-title h1 {
   font-size: 34px;
   color: #13bff3;
}

.register-icon {
  width: 250px;
  height: 210px;
  background: url('../img/register.png') no-repeat top center;
  position: relative;
}

.register-icon a{
  display: block;
  width: 240px;
  background: #c8da2c;
  color: #fff;
  padding: 10px 20px 15px;
  font: 24px/1.2 'aller_bold', Arial, Helvetica, sans-serif;
  position: absolute;
  bottom: 0;
  left: 15px;
}
.register-icon a:after {content: url('../img/big-arrow.png'); position: absolute; left: 180px; top: 20px;}
.register-icon a:hover {background: #13bff3;}

/************ HOMEPAGE *************/

.home .content .main {
   background: none;
   padding: 0;
}

.content .block {
   width: 310px;
   margin-right: 15px;
   background: #fff;
}

.content .block.welcome {
   background: #fff url('../img/welcome-block.png') no-repeat top left;
   padding-top: 145px;
   margin-bottom: 15px;
}

.content .block.welcome .inner {padding: 0 10px 20px 20px;}
.content .block.welcome .inner h2 {color: #9faf17; font-size: 21px; margin: 5px 0;}
.content .block.welcome .inner p {font-size: 13px;}

.content a.feedback {
   display: block;
   width: 310px;
   background: #c8da2c;
   color: #fff;
   padding: 0 40px;
   height: 50px;
   font-size: 18px;
   line-height: 50px;
}
.content a.feedback:hover {
   background: #13bff3;
}

.content .block.countdown .inner {padding: 25px;}
.content .block.countdown {background: #4F4F4F; margin-bottom: 15px; height: 217px;}
.content .block.countdown h2 {color:#c8da2c; margin-right: 0; font-size: 21px;}
.content .block.countdown p {margin: 20px 0 0; color: #eee;}
.content .block.countdown .hasCountdown {margin: 0;}

.content .block.register {margin: 0 0 15px 0; height: 340px;}
.home .content .block.register {height: 280px; position: relative;}
.home .content .block.register:after {
   content: url('../img/white-point.png');
   position: absolute;
}
.content .block.register .inner {padding: 20px;}
.content .block.register h2 {color: #9faf17;}
.content .block.register a {display: block; margin-top: 8px;}

.content .block.register .inner form input {
   width: 85%;
   border: none;
   background: #ededed;
   padding: 8px 10px;
   color: #333;
}
.content .block.register .inner form input[type=submit] { background: #13bff3; color: #fff; font-size: 20px; margin-top: 5px;}
.content .block.register .inner form input[type=submit]:hover { background: #c8da2c;}
.content .block.register .inner form p {margin: 0 0 5px 0;}
.content .block.register .inner form p:last-child {margin: 0;}

.content .social {background: #939393; padding: 0 20px; height: 48px; width: 310px; line-height: 60px;}
.content .social .addthis_button_tweet,
.social-small .addthis_button_tweet {width: 85px;}

.content .footer-block {
   margin-top: 15px;
   width: 960px;
   background: #fff;
   padding: 20px 10px 10px;
   text-align: center;
}

.content .footer-block h2 {
   color: #13bff3;
   font-size: 18px;
   text-transform: uppercase;
}
.content .footer-block p {font-size: 16px; color: #939393;}
.content .footer-block span {  font-size: 15px; color: #13bff3;}

.content .enquiry-form {padding: 20px; width: 300px; border: 1px solid #eee; margin-bottom: 20px;}
.content .enquiry-form form input,
.content .enquiry-form form textarea {
   width: 250px;
   border: none;
   background: #ededed;
   padding: 8px 10px;
   color: #333;
}
.content .enquiry-form form textarea {height: 100px;}
.content .enquiry-form form input[type=submit] { background: #c8da2c; color: #fff; font-size: 20px; margin-top: 5px;}
.content .enquiry-form form input[type=submit]:hover { background: #13bff3;}
.content .enquiry-form form p {margin: 0 0 5px 0;}
.content .enquiry-form form p:last-child {margin: 0;}

/************ SIDEBAR *************/

.sidebar {width: 33.333333%; float: right;}

.content .block.register:after {
   content: url('../img/white-point.png');
   position: absolute;
   top: 40px;
   right: -8px;
}

.content .blue-btn {
   display: block;
   width: 310px;
   padding: 16px 20px 17px;
   background: #13bff3;
   color: #fff;
   margin-bottom: 15px;
}
.content .blue-btn:hover {background: #239dc7;}

.content .blue-btn-small {
   display: block;
   width: 220px;
   padding: 16px 20px 17px;
   background: #13bff3;
   color: #fff;
   margin-bottom: 15px;
}
.content .blue-btn-small:hover {background: #239dc7;}


/************* PROGRAMME *************/
.programme-2 table,
.programme table {
  width: 100%;
}
.programme-2 thead,
.programme thead {
  font-size: 21px;
}
.programme-2 thead tr,
.programme thead tr {
  background: #e8e7e7; 
}

.programme-2 tbody tr.heading,
.programme tbody tr.heading {
  background: #c8da2c; 
  color: #787e45;
}
.programme-2 tbody tr.green,
.programme tbody tr.green {
  background: #c8da2c;
}
.programme-2 tbody tr.odd,
.programme tbody tr.odd {
  background: #f4f4f4;
}

.programme-2 tbody td:first-child,
.programme tbody td:first-child {
  white-space: nowrap;
}

.programme-2 tbody td,
.programme tbody td {
  padding: 0 10px 35px;
  vertical-align: top;
}
.programme-2 tbody td:last-child,
.programme tbody td:last-child {
  width: 180px;
}
.programme-2 span.name,
.programme span.name {
  display: block; 
  margin-bottom: 10px;
}
.programme-2 span.info,
.programme span.info {
  color: #8b8a8a; 
  display: inline-block; 
  margin-bottom: 5px;
}

.programme-2 tbody td strong,
.programme tbody td strong {
  line-height: 0.8;
}

/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }


/* Gallery Shortcode */
.row.gallery-row { padding: 15px 0; }


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

.copyright {
   display: block;
   text-align: center;
   padding: 20px 0;
   font-size: 12px;
}



/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }



/* ==========================================================================
   IE FIX
   ========================================================================== */

.lt-ie9 .nav-main li{float: left;}
.lt-ie9 .navbar-toggle {display: none;}
.li-ie9 .sidebar.col-lg-4 {width: 320px;}


/* ==========================================================================
    Save The Date Classes
   ==========================================================================
*/

.blue-text {
  color: #44c8f5 !important;
}

.savedate-container {
  width: 900px;
  background-color: #fff;
}

.savedate-container .sidebar {
  float: left;
  width: 30%;
  height: 1350px;
  margin-right: 2%;
  background-color: #44c8f5;
}

.savedate-container .content {
  float: left;
  width: 68%;
  height: 1350px;
  background-color: #532b8d;
}


.page .savedate-container .content .date-title {
  font-size: 33px;
  margin: 65px 40px;
  color: #44c8f5;
  font-weight: bold;
}

.page .savedate-container .content .main-title {
  font-size: 70px;
  margin: 65px 40px 10px;
  color: #fff;
  font-weight: bold;
}

.page .savedate-container .content .sub-title {
  font-size: 20px;
  margin: 10px 40px 30px;
  color: #fff;
  font-weight: bold;
}

.speakers-title {
  margin: 10px 40px;
  font-size: 18px;
}

.speakers > li {
  list-style: none;
  text-decoration: none;
  color: #fff;
  font-size: 16px;
}

.speakers > li > p {
  color: #fff;
  font-size: 16px;
}

.line-break {
  height: 5px;
  background: white;
  margin: 40px;
}

.save-date-logo {
  margin: 50px auto;
  display: block;
  width: 200px;
}

.sidebar > h1 {
  font-size: 50px;
  padding: 0 40px;
  color: #FFF;
  text-transform: uppercase;
  line-height: 60px;
  font-weight: 600;
}

.sidebar > ul > li {
  list-style: none;
  text-decoration: none;
  display: inline-block;
  text-align: left;
  margin: 15px 0;
}

.sidebar-info-title {
  color: #fff;
}

.sidebar-info {
  color: #532b8d;
}

.contact-info {
  color: #532b8d;
}

.contact-info > a {
  color: #532b8d;
}

.logos-container {
  position: absolute;
  bottom: 70px;
  width: 90%;
  left: 33px;
}

.logos-container > p {
  color: #fff;
  background: #bfb6ad;
  text-align: center;
  padding: 15px;
  font-size: 20px;
}

.logos-container > span {
  margin-left: 50px;
  color: #bfb6ad;
}

.bottom-text {
  position: absolute;
  bottom: 15px;
  color: white;
  left: 33%;
  width: 40%;
}














.top-block {
  background-color: #b5d335;
  text-align: center;

}

.top-block > h1 {
  color: #fff;
  font-size: 60px;
  font-weight: bold;
}

.top-block > h2 {
  color: #1d4092 !important;
  font-size: 36px !important;
  font-weight: bold;
  padding-top: 20px;
}

.top-block > p {
  color: #1d4092;
  font-size: 18px;
  font-weight: bold;
}

.speaker {
  color: #fff !important;
  text-align: left;
  padding-left: 200px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.top-block > ul {
  width: 100%;
  display: inline;
}

.top-block > ul > li {
  list-style: none;
  text-decoration: none;
  display: inline-block;
  text-align: left;
  padding-left: 80px;
  padding-right: 80px;
}

.top-block > ul > li > span {
  color: #004392;
  font-weight: bold;
}

.top-block > ul > li > p {
  color: #004392;
}

.center-block {
  background-color: #44c9f6;
  height: 250px;
  padding: 20px;
}

.center-block .title {
  max-width: 200px;
  float: left;
}

.center-block .title > h1 {
  color: #354698;
  font-size: 60px;
  font-weight: bold;
}

.center-block > ul {
  margin: 0 auto;
  width: 400px;
  padding-top: 10px;
}

.li-1 {
  color: #fff;
}

.li-2 {
  color: #005587;
}

.li-2 > span {
  color: #fff;
  font-weight: bold;
}

.li-2 > a {
  color: #00487d;
}

.center-block > ul > li {
  list-style: none;
  text-decoration: none;
}

.center-image {
  display: block;
  float: right;
  max-width: 260px;
  margin-top: -190px;
  border: 2px solid #254b94;
}

.bottom-block {
  background-color: #fff;
}


.bottom-block ul > li {
  display: inline-block;
  width: 150px;
  height: 120px;
  padding: 20px;
  vertical-align: middle;
}

.main {
  margin: 0 30px;
}

.bottom-block ul {
  padding: 0;
}

.border {
  border-left: 1px solid #dfdfdf;
}

.bottom-block ul > li > img {
  max-width: 110px;
}






/* ==========================================================================
    Register online Form - Paypal Form - Payment Form
   ==========================================================================
*/

.pay-online-form {
  background: #ffffff;
  padding: 10px;
  width: 310px;
  margin-bottom: 20px;
}

.pay-online-form select {
  max-width: 280px;
}

.pay-online-form input[type="text"],
.pay-online-form input[type="email"] {
  background: #ededed;
  padding: 8px 10px;
  width: 100%;
  box-sizing: border-box;
  border: none;
}

.pay-online-form input[type="submit"] {
  background: #c8da2c;
  color: #fff;
  padding: 10px 20px 15px;
  font: 24px/1.2 'aller_bold', Arial, Helvetica, sans-serif;
  border: none;
  width: 100%;
}




.notice-container {
  width: 90%;
  margin: 0 auto 20px;
  text-align: center;
  max-height: 0;
  overflow: hidden;
  transition: all .6s ease;
}

.notice-container.-active {
  max-height: 200px;
}

.notice {
  padding: 30px 20px;
  background-color: #fff;
}

.notice p {
  font-size: 25px;
}






